<?xml version="1.0"?>
<package
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="http://mapixcms.org/schemas/package.xsd"
	name="mooeditable"
	version="1.0.0"
	defaultInstall="/modules">
	<name lang="en">MooEditable</name>
	<description lang="en">
		Contains MooEditable rich text editor, based on Mootools javascript framework.
	</description>
	<name lang="fr">MooEditable</name>
	<description lang="fr">
		Contient l'éditeur de texte enrichi MooEditable, basé sur le framework javascript Mootools.
	</description>
	<require package="mootools"/>
</package>
